Limits in labels for raster symbology in discrete interpolation method are not shown

2018-05-24 05:56 AM - Mario Reyes

Status: Open

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:3.6.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26847

Description

In QGIS 2.18, when the discrete interpolation method was selected for a raster, the labels used to show the lower and the upper limits.

This is not the case with QGIS 3.03

History

#1 - 2019-03-08 08:34 PM - Alister Hood

- Regression? changed from No to Yes

#2 - 2019-03-09 09:27 AM - Giovanni Manghi

- Affected QGIS version changed from 3.0.3 to 3.6.0

- Priority changed from Normal to High

Files

QGIS 2.18.17.PNG 3.06 KB 2018-05-24 Mario Reyes

QGIS 3.03.PNG 2.25 KB 2018-05-24 Mario Reyes
